Information ausblenden

Problem mit Absynth 4 und Cubase SL

Dieses Thema im Forum "Keyboards & Synthesizer" wurde erstellt von tamascp, 20.07.08.

Status des Themas:
Beachte, dass dieses Thema älter als ein Jahr ist! Möglicherweise ist es sinnvoller, einen neuen Thread zu erstellen.
  1. tamascp

    tamascp Themenersteller

    Registriert seit:
    20.07.08
    Punkte:
    8
    8
    Hallo schon wieder,

    also vorweg: Ich bin ziemlich neu auf dem Midi Gebiet..
    Momentan kämpfe ich mit einer Fehlermeldung von Cubase nach jedem Programmstart:

    VST Mixer Warnings (Sa, 19. Jul 2008)
    ===============================

    Diese Mixer-Konfiguration erwartete Absynth 4 von "1 Stereo, ".
    -> Das Instrument hat zur Zeit 1 5.1, .
    -> ändern Sie die Instrumentenkonfiguration, bevor Sie diese Einstellungen erneut laden, ohne zu speichern

    Wir ersichtlich, gibt es hier scheinbar irgendein Problem mit Absynth 4 ?!?
    Kann mir jemand helfen, bzw. kennt jemand dieses Problem ??

    Vielen Dank für eure Bemühungen im voraus !!

    VG
    Jan
     
    tamascp, 20.07.08
    #1
  2. noisefloor

    noisefloor

    Registriert seit:
    07.09.04
    Punkte:
    3.996
    3996
    Ich kenne den Absynth nun nicht sonderlich, aber die Fehlermeldung scheint bei mir folgendes zu bedeuten:

    Du hast Absynth als 5.1 Objekt offen, das heisst, Absynth arbeitet surround.
    Cubase allerdings arbeitet als Stereo Projekt, kommt daher mit der Konfiguration von Absynth nicht zurecht.
    Ich denke mal irgendwo beim Absynth kannst du den auch auf Stereo umändern, dann sollte alles wieder laufen.
     
    noisefloor, 20.07.08
    #2
  3. tamascp

    tamascp Themenersteller

    Registriert seit:
    20.07.08
    Punkte:
    8
    8
    Hey,

    vielen Dank für deinen Tip !!
    Sowas ähnliches hatte ich mir auch gedacht, deshalb habe ich den Absynth auf 2 Ausgänge also Stereo umgestellt...
    Das Problem besteht aber leider immer noch.

    Zu meiner Schande muss ich gestehen, dass ich eben erst gesehen habe, dass es ein aktuelles Update von Absynth gibt.
    Ich hoffe jetzt, dass sich das Problem evtl. dadurch löst !!??

    VG
    Jan
     
    tamascp, 20.07.08
    #3
  4. tamascp

    tamascp Themenersteller

    Registriert seit:
    20.07.08
    Punkte:
    8
    8
    .. Nur für die die es interesssiert bzw. die das gleiche Problem haben / bekommen:

    Die Fehlermeldung vom Absynth 4 verschwindet nach der Installation des Updates.
    Mit Hilfe des Updates kann man nun unter VST-Instrumente den "Absynth 4 Stereo" auswählen !

    VG Jan
     
    tamascp, 22.07.08
    #4
Status des Themas:
Beachte, dass dieses Thema älter als ein Jahr ist! Möglicherweise ist es sinnvoller, einen neuen Thread zu erstellen.